<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c39dd140a9d37c7603da506c99d1e930">
  <dict>
    <!--2021-12-29 17:45:27.000-->
    <bool key="5G_network_mode_item_disable">true</bool>
    <!--2021-12-29 17:45:27.000-->
    <int key="allow_mms_property_int">4</int>
    <!--2021-12-29 17:45:27.000-->
    <int key="key_signal_strength_level_rule">1</int>
    <!--2021-12-29 17:45:27.000-->
    <int key="num_match">9</int>
    <!--2021-12-29 17:45:27.000-->
    <string key="omacp_apn_add_supl_and_dun">21403</string>
    <!--2021-12-29 17:45:27.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2021-12-29 17:45:27.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2021-12-29 17:45:27.000-->
    <string key="virtualnet_operatorname">MASMOVIL</string>
  </dict>
</config>
